/** 
 * Theme Name:  Everything Child
 * Theme URI:   http://themes.kubasto.com/everything/
 * Description: Everything is a responsive, Retina-ready, premium WordPress theme.
 * Tags:        responsive-layout
 * Author:      Kuba Sto
 * Author URI:  http://themes.kubasto.com
 * Template:    everything
 * Version:     1.0
 * Editor:      Paul Brittain-Morby
 * Company:     Koast Graphics Limited
 * Editor URI:  https://www.koast.co.nz
 */

#logo img {float:right;}
#blue-bar{background-color:rgba(0,158,244,1.0);}
#darkblue-bar{background-color:rgba(68,76,97,0.9);}
#lightblue-bar{background-color:rgba(71,161,213,0.9);}
#grey-bar{background-color:#ececec;}
/*.inset-border:after{border-width:1px;border-style:solid;}*/
.inset-border:after{border-width:0;border-style:none;}
div.absolute {position: absolute;top: 30px;width:100%;height: 330px;margin-left:-25px;background-color:#009ee0;}
.nav-menu li li {display: block;margin: 0 0 -14px;padding: 0;}
.nav-menu li a {color:#09c;}
a.more-link {color:#09c;}
a.more-link:hover {color:#333;}
.columns {
    margin: 0 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    clear: both;
}
.columns.separated>ul>li {
    padding-top: 20px;
}

.quad-spacing {
position: relative;
margin: 0;
padding-right: 25px;
padding-left: 25px;
padding-top: 0;
padding-bottom: 0;
}

#geda-rope-hoists,
#geda-rack-hoists,
#geda-rubbish-chutes {
    margin-top: -80px;
    padding-top: 80px;
}

figcaption {
    font-size: 14px;
    padding-top:10px;
line-height:18px;
}